<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingStart="@dimen/dp20"
    android:paddingTop="@dimen/dp12"
    android:paddingEnd="@dimen/dp20"
    android:paddingBottom="@dimen/dp12">

    <TextView
        android:id="@+id/tv_current_location"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp8"
        android:background="@drawable/bg_current_location"
        android:drawableStart="@drawable/icon_location"
        android:drawablePadding="@dimen/dp4"
        android:text="当前位置"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp12"
        android:visibility="gone" />

    <TextView
        android:id="@+id/list_view_title_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp16"
        tools:text="恒通国际创新园C7帮宝教育机器人创客孵化基地（酒仙桥店）" />

    <TextView
        android:id="@+id/list_view_area_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp4"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp12"
        tools:text="北京市朝阳区恒通国际创新园C7帮宝教育机器人创客孵化基地（酒仙桥店）" />

</LinearLayout>